none
Installation Error Code 1 while installing Framework 3.5 on Vista RRS feed

  • Question

  • I use Vista Home Premium and I get this error when trying to install 3.5:


    Microsoft .NET Framework 2.0SP1 (CBS): [2] Error: Installation failed for component Microsoft .NET Framework 2.0SP1 (CBS). MSI returned error code 1


    I tried installing 3.5 because the setup would fail for C# Express 2008 on the installation of 3.5.  Help.
    Friday, August 1, 2008 7:46 PM

Answers